CairoContext::paint
CairoContext::pathExtents
CairoContext
PHP Manual

# CairoContext::paintWithAlpha

# cairo_paint_with_alpha

(PECL cairo >= 0.1.0)

CairoContext::paintWithAlpha -- cairo_paint_with_alpha — The paintWithAlpha purpose

### Description

Object oriented style (method):

public void CairoContext::paintWithAlpha ( string `$alpha` )

Procedural style:

void cairo_paint_with_alpha ( CairoContext `$context` , string `$alpha` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`alpha`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoContext::paint
CairoContext::pathExtents
CairoContext
PHP Manual